.button-header-bar {
  padding: 5px 15px !important;
  color: #000 !important;
  font-size: 14px !important;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #f6851f;
}

.header-wishlist-icon,
.cart-item {
  padding: 3px 15px !important;
  border: 1px solid #f6851f;
  width: 50px;
  height: 50px;
  border-radius: 100%;
}

.wishlist-link:before,
.header-cart-link:before {
  background-color: transparent !important;
}

.header-nav a span {
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
}

.title-widget {
  color: #f6851f !important;
}

.header-nav a {
  font-size: 15px !important;

}

.header-search-form-sticky {
  display: none;
}

.menu-sticky {
  display: none;
}

.header-search-form input,
.header-search-form .search-field {
  border-radius: 5px;
}

.sticky .header-search-form-sticky,
.sticky .menu-sticky {
  display: block !important;
}

.sticky .wide-nav,
.sticky .header-nav-main .header-search-form {
  display: none !important;
}

.sticky #top-bar {
  background: #ffffff !important;
}

.sticky #masthead {
  background-color: #fff !important;
}

.header-search-form-sticky .icon-search {
  color: #000;
}

/*.header-search-form-sticky .search-field::placeholder { 
   color:#fff;
}*/
.header-search-form-sticky input {
  background-color: transparent !important;
}

.sidebar-wrapper ul li {
  border: none !important;
}

.sidebar-wrapper ul li a {
  color: #fff !important;
}

.leave-us-note label {
  color: #fff !important;
}

.menu-sticky {
  margin-top: 10px;
}

.archive .col-inner .add-to-cart-button a{
  padding: 0 20px;
  font-size: .8em;background-color: #f6851f!important;
  color: #fff!important;
  border: 3px solid #f6851f!important;
}
.archive .col-inner a.added_to_cart.wc-forward
{
  padding: 6px 22px!important;font-size: .8em;}
.archive .col-inner .yith-wcwl-add-button
{
  background-color: #f6851f;
}
.archive .col-inner .yith-wcwl-add-button a
{
    color: #fff!important;
}
.archive .col-inner .yith-wcwl-add-button:hover
{
   background-color: #000!important;
   border: 1px solid #000!important;
}
.archive .col-inner .add-to-cart-button a:hover {
  padding: 0 20px;
  background-color: #000!important;
  border:2px solid #000!important;
}

#footer .widget_nav_menu {
  padding: 0 !important;
}

.add-to-wishlist-wrap {
  position: absolute;
  bottom: 39px;
  right: 5px;
}

#footer .row-divided>.col+.col:not(.large-12) {
  border: none !important;
}

.elementor-cta__content {
  padding: 0 !important;

}

.elementor-cta__title,
.elementor-cta__description {
  background-color: #ffffff78;
  padding: 0 35px;
}

.elementor-cta__title {
  margin-bottom: 0 !important;
  padding-top: 10px !important;
}

.elementor-cta__description {
  padding-bottom: 10px !important;
}
@media only screen and (min-width: 768px) {
  #wide-nav ul li a {
    padding: 0 43px !important;
  }
  .woocommerce-form-login
{
    width: 600px;
    margin: auto;
    padding: 30px;
    border: 1px solid #ddd;
    margin-bottom: 30px;
}
.form-register-box .elementor-column {
    padding: 30px;
    border: 1px solid #dbdbdb;
    margin: 30px 0;
}
.account-login-inner h3
{
  text-align: center;
}
   .related  .col-inner img
  {
    height: 300px;
  }
/*  .single-product .product-summary .yith-wcwl-add-button
  {
    position: absolute;
    right: -30px;
    bottom: 25px;
  }*/
/*    .flickity-viewport img
{
  height: 300px!important;
}*/
  .woocommerce .fbc-wrap {
  padding-left: 20px !important;
}
.yith-wcwl-icon
{
  display: none!important;
}
  .mobile_wishlist {
    display: none;
  }

  .live-search-results {
    position: absolute;
    width: 600px;
    z-index: 9999;
    background-color: #fff;
  }

  .col-inner .wishlist-icon .wishlist-button {
    border-radius: 0 !important;
    padding: 0px 8px;
    font-size: 0.8em;
    background-color: #fff !important;
    color: #f6851f;
    border: 2px solid #f6851f !important;
  }

  .related-products-wrapper .row.row-small {
    max-width: 1400px !important;
  }

  .elementor-48 .elementor-element.elementor-element-8a27b77>.elementor-container {
    max-width: 1347px !important;
  }

  #wide-nav ul li a:hover,
  #wide-nav ul li:hover,
  .menu-sticky ul li:hover,
  .menu-sticky ul li a:hover {
    background-color: transparent !important;
  }

  #wide-nav ul li a span:hover,
  .menu-sticky ul li a span:hover,
  #wide-nav ul li a:hover #wide-nav ul li a span,
  .menu-sticky ul li a:hover .menu-sticky ul li a span {
    color: #f6851f !important;
  }

  .wpmega-clean-white ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li a {
    color: #fff !important;
  }

  #wide-nav ul li {
    margin-bottom: 0 !important;
  }

  /*  li#wp_nav_menu-item-2381:hover,li#wp_nav_menu-item-2381 a:hover,#wp_nav_menu-item-2382:hover,
    #wp_nav_menu-item-2382 a:hover,#wp_nav_menu-item-2386:hover,#wp_nav_menu-item-2386 a:hover {border-radius: 10px 10px 0 0;}
    #wp_nav_menu-item-2389:hover,li#wp_nav_menu-item-2389 a:hover,#wp_nav_menu-item-2384:hover,
    #wp_nav_menu-item-2384 a:hover,#wp_nav_menu-item-2387 a:hover{border-radius:  0 0 10px 10px;}
     #wide-nav  .wp-mega-sub-menu
     {
        width: 250px!important;
     }
     #wp_nav_menu-item-2383:hover, #wp_nav_menu-item-2383 a:hover
     {
        border-radius: 0!important;
     }
     #wp_nav_menu-item-2384:hover, #wp_nav_menu-item-2384 a:hover
     {
        border-radius:  0 0 10px 10px!important;
     }*/
  .stuck .logo-left .logo {
    margin-top: 0;
  }

  #wide-nav .wp-mega-sub-menu a {
    padding: 10px 10px !important;
  }

}

@media only screen and (max-width: 768px) {
  .button-header-bar {
    margin: 10px 0;
  }
  .quantity.buttons_added
  {
    width: 100%!important;
  }
 
  .quantity input[type="number"] {
    max-width: 100%!important;
    width: 100%!important;
}
  .single-product.woocommerce div.product .entry-summary .yith-wcwl-add-to-wishlist
  {
    margin-right: 0px!important;
  }
       .bdt-slideshow-items
  {
    min-height: 200px!important;
  }
   .fbc-wrap.container {
    max-width: 100% !important;
    padding: 0 !important;
  }
  .related-products-wrapper .product-section-title
{
  color: #000!important;
  font-size: .8em;
}
.yith-wcwl-icon
{
  display: none!important;
}
.yith-wcwl-add-button a span
{
  /* display: none!important; */
}
  #review_form_wrapper ,#comments
}
{
  padding: 0 15px;
}


  /*    .name-wishlist
    {
      display: none;
    }*/
  .mobile-wishlist {
    display: none;
  }


  .col-inner .wishlist-icon .wishlist-button {
    border-radius: 0 !important;
    padding: 0px 8px;
    font-size: 0.8em;
    background-color: #fff !important;
    color: #f6851f;
    border: 2px solid #f6851f !important;
  }

 

  #top-bar .mobile-nav {
    flex-flow: nowrap !important;
  }

  #top-bar .mobile-nav .button-header-bar {
    padding: 5px !important;
    font-size: 13px !important;
  }

  .__button_info {
    margin-left: -5px !important;
  }

  .header-wrapper.sticky {
    position: fixed !important;
    top: 0 !important;

  }

  .elementor-element-4933df0 .elementor-column {
    width: 50% !important;
  }

  #top-bar .mobile-nav {
    margin-top: 10px !important;
  }

  .elementor-50 .elementor-element.elementor-element-e41f585>.elementor-container,
  .elementor-48 .elementor-element.elementor-element-8a27b77>.elementor-container {
    padding-left: 5px;
  }
}

.slider-new-product .slider_control {
  top: 50% !important;
}

.slider-new-product .icon-arrow-left {
  left: 0 !important;
}

.slider-new-product .icon-arrow-right {
  right: 0 !important;
}

.home #wp-admin-bar-edit,
.page-id-48 #wp-admin-bar-edit,
.page-id-50 #wp-admin-bar-edit {
  display: none !important;
}

.slider__img .elementor-image-carousel {
  display: flex;
  align-items: center;
}

.wishlist-button {
  border: 1px solid #000 !important;
}

.logo-left .logo {
  /* margin-top: -20px; */
}

.fbc-wrap {
  /* padding-left: 0!important; */
}



.fbc-page {
  background-color: #f6851f;
}

.wishlist_table {
  margin-top: 20px;
}

.fbc-page .fbc-wrap .fbc-items {
  font-family: "Poppins", sans-serif;
}

.page-title-inner {
  /* display: none!important; */
}

.wishlist-icon .icon-heart-o {
  color: #000;
}

.home .wpcf7 form.sent .wpcf7-response-output {
  border: none !important;
  color: #fff !important;
}

.wpmega-clean-white ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul {
  background-color: #3b3938 !important;
  border-radius: 15px;
}

.wpmm-sub-menu-wrapper {
  background-color: #3b3938 !important;
  border-radius: 15px;
}

/*.wp-mega-sub-menu li a:first-child, .wp-mega-sub-menu li:first-child
 {
    border-radius: 10px 10px 0 0;
 }*/
.wpmega-clean-white ul.wpmm-mega-wrapper li.wpmega-menu-flyout div {
  border: none !important;
}

.wpmm-sub-menu-wrapper ul li a span {
  color: #fff !important;
}

.find-us iframe {
  border-radius: 10px;
}

.wishlist-empty {
  font-size: 24px !important;
}

.wishlist-empty .return-to-shop {
  font-size: 20px !important;
}

.home .entry-title {
  display: none !important;
}

.product-categories .children .children li {
  list-style: inside !important;
}

.product-categories li a:hover {
  color: #f6851f !important;
}

.fbc-wrap .item-current,
.fbc-wrap .active {
  font-weight: bold;
}

.ux-search-submit {
  border-radius: 5px !important;
}

.sticky {
  top: 0;
  position: fixed !important;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.leave-us-note .wpcf7-response-output {
  border: none !important;
  color: #fff !important;
}

.anr_captcha_field {
  margin-bottom: 10px !important;
}

.cf7sr-g-recaptcha {
  margin-bottom: 10px !important;
}

body.admin-bar .sticky {
  top: 32px !important;
}
@media(max-width:849px){
  body.admin-bar .sticky {
    top: 0px !important;
  }
}

.shopping-footer {
  margin-top: 5px;
}

.wpcf7 form.sent .wpcf7-response-output {
  border: 1px solid #f6851f !important;
}

.wpcf7 form .wpcf7-response-output {
  margin-left: 0 !important;
}

.single-product .image-tools .wishlist-icon {
  display: none;
}

.col-inner .wishlist-icon {
  position: absolute;
  bottom: 10px;
  right: 5px;
}

.wpmega-clean-white ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li:hover>a {
  background: transparent !important;
}

.elementor-element-62b09f96 .elementor-widget-wrap.elementor-element-populated,
.elementor-element-91fdda0 .elementor-widget-wrap.elementor-element-populated {
  padding: 0 !important;
}

.name-wishlist {
  padding: 0 20px;
}

.col-inner .box-text-products {
  padding-bottom: 60px !important;
}
.related .add-to-cart-button a {
    padding: 3px 15px!important;
    font-size: 10px;
    line-height: 2.4em;color: #fff;
    background-color: #f6851f;
    border: 2px solid #f6851f;
}
.related .yith-wcwl-add-button a
{
      color: #fff!important;
}
.related .yith-wcwl-add-button
{
    font-size: .8em;
    padding: 6px 15px!important;
    background-color: #f6851f;
    border: 2px solid #f6851f!important;
}
.related .add-to-cart-button a:hover
{
   background-color: #000!important;
   border: 2px solid #000!important;
}
.related  .yith-wcwl-add-button:hover
{
  background-color: #000!important;
   border: 2px solid #000!important;
}

.added_to_cart.wc-forward:after {
  content: "" !important;
}

.col-inner .added_to_cart.wc-forward {
  padding: 5px 25px;
  /* border: 2px solid #f6851f; */
}

.wpcf7-submit {
  margin-top: 5px !important;
}

.col-inner .add-to-cart-button {
  position: absolute;
  bottom: 10px;
  left: 5px;
}
.name-wishlist:hover {
    background-color: #f6851f;
    color: #fff;
}
.atw_single_slide
{

      box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
      padding-bottom: 50px;
margin-bottom: 10px;}
.atw_item_bottom
{
        padding: 0 5px
}
#atw_style6 .atw--single_item .atw_item_top .atw_post_view
{
  bottom: -20px!important;
  left: 50%;
  top:auto!important;
  width:100%!important;
  height: 40px!important;
  padding:5px 0;
  border-radius: 0!important;
}
.add_to_cart_inline
{
  position: absolute;
}
.add_to_cart_inline a, .add-to-wishlist-wrap .yith-wcwl-add-button a
{
  padding:5px 20px!important;
  background-color: #fff!important;
  border:1px solid #f6851f!important;
}
.add-to-wishlist-wrap .yith-wcwl-add-button a
{
  padding: 9px 10px!important;
font-weight: 700;border-radius: 3px;text-transform: uppercase;font-size: 13px;}
.add_to_cart_inline a
{
  padding: 5px 18px!important;
}

.atw_single_slide .atw_item_bottom .atw_item_title
{
  height: 50px!important;
}
.add-to-wishlist-wrap .yith-wcwl-add-button a:hover
{
   background-color: #f6851f!important;
   color: #fff!important;
}
.wishlist-icon .yith-wcwl-add-button
{
  padding: 3px 10px;
  border: 1px solid #f6851f;
}
.wishlist-icon .yith-wcwl-add-button a 
{
  text-transform: uppercase;
  font-weight: 600;
  font-size: .8em;
}
.wishlist-icon .yith-wcwl-add-button a span
{
  text-transform: uppercase;
  font-weight: 600;
  font-size: .9em;
}
.single-product .product-summary .yith-wcwl-add-button a
{
    padding: 7px 5px!important;
    border: 1px solid #f6851f!important;
  background: #f6851f;color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}
.yith-wcwl-add-button .view-wishlist,.yith-wcwl-add-button .separator
{
  display: none;
}
.grecaptcha-badge
{
  display: none!important;
}
.shop-page-title .woocommerce-breadcrumb
{
  display: none!important;
}
.woocommerce-breadcrumb
{
  padding: 15px 0!important;
    text-transform: capitalize!important;
}
.breadcrumb_color
{
  background-color: #f6851f!important;
}
.atw_single_slide
{
  font-family: 'Poppins'!important;
}
.icon-eyes,#atw_style6 .add_to_cart_inline .add_to_cart_button
{
  text-transform: uppercase!important;
    font-weight: 700;
    /* border: 2px solid !important; */
    font-family: 'Poppins';
    font-size: 13px!important;
}
#atw_style6 .add_to_cart_inline .add_to_cart_button,.add-to-wishlist-wrap .yith-wcwl-add-button a
{
   border: 2px solid #f6851f!important; 
background-color: #f6851f!important;color: #fff!important;}
.icon-eyes
{
  padding:10px;
}
.woocommerce-tabs .product-tabs .active a
{
  color: #f6851f!important;
}
.add-to-wishlist-wrap .yith-wcwl-add-button a:hover
{
    padding: 9px 10px!important;
    border: 2px solid #f6851f!important;
}
#atw_style6 .add_to_cart_inline .add_to_cart_button:hover
{
  padding: 9px 18px!important;
    border: 2px solid #f6851f!important;
}
.product-summary
{
  position: relative;
}
.atw_product_desc
{
  width: 60%!important;
/* overflow: scroll; */height: 500px;
}
.atw_product_desc .featherlight-content .add_to_cart_button
{
  background-color: #f6851f!important;
}
.related-products-wrapper .product-section-title
{
  color: #000!important;
}
form.cart
{
  position: relative!important;
}
.single-product.woocommerce div.product .entry-summary .yith-wcwl-add-to-wishlist
{
    float: right;
    margin-top: 8px;
    margin-right: 80px;
}
#atw_style6 .add-to-wishlist-wrap .yith-wcwl-add-button a
{
  border: 3px solid #f6851f!important
}
#atw_style6 .add-to-wishlist-wrap .yith-wcwl-add-button a:hover
{
  background-color: #000!important;
  border: 3px solid #000!important
}
#atw_style6 .add_to_cart_inline .add_to_cart_button:hover
{
  border: 2px solid #000!important;
}
#atw_style6 a.added_to_cart.wc-forward:hover
{
  border: 1px solid #000!important
}
.button-continue-shopping,button[name='update_cart'] 
{
  border-radius: 5px!important;
}
#top-link
{
	border:2px #f6851f!important;
	background-color:#f6851f!important
}
.cart_totals .product-name
{
  border: none;
  border-bottom: 1px solid #ececec;
}
.page-id-12 .social-login h1{
  display: none;
}